» Ubuntu » Pakete

Error

two or more packages specified (tcl8.5 oneiric)